/*
Theme Name: Organico Child
Theme URI: http://demo.themeftc.com/organico/
Template: organico
Author: the ThemeFTC team
Author URI: http://demo.themeftc.com
Description: Organico brings your site to life with header video and immersive featured images. With a focus on business sites, it features multiple sections on the front page as well as widgets, navigation and social menus, a logo, and more. Personalize its asymmetrical grid with a custom color scheme and showcase your multimedia content with post formats. Our default theme for 2017 works great in many languages, for any abilities, and on any device.
Tags: one-column,two-columns,right-sidebar,flexible-header,accessibility-ready,custom-colors,custom-header,custom-menu,editor-style,featured-images,post-formats,sticky-post,theme-options,threaded-comments,translation-ready
Version: 2.0.2
Updated: 2020-08-31 08:14:55

*/

/*newsletter footer*/
.footer-top .wpb_wrapper {
    width: 100%;
}

.footer-top .tnp-subscription {
    max-width: 100%;
    padding-right: 100px;
    position: relative;
}

.footer-top .tnp-subscription div.tnp-field {
    width: 100%;
}


.footer-top .tnp-subscription .tnp-submit {
    z-index: 100;
    position: absolute;
    right: 0;
    top: 029px;
    height: 50px;
}

@media screen and (max-width: 992px) {
    .vc_row.wpb_row.vc_row-fluid.img-f22.ftc-row-wide {
        display: none;
    }
}


.woocommerce .quantity .qty {
    width: 60px;
    -moz-appearance: textfield;
}


.header-layout22 .search-button:after, .header-layout23 .search-button:after {
    content: 'Cerca';

}


footer.site-footer .widget.widget_nav_menu ul,
footer.site-footer .widget.widget_nav_menu ul li {
    list-style: disc;
}

footer.site-footer .widget.widget_nav_menu ul ul {
    margin-top: 15px;
}

footer.site-footer .widget.widget_nav_menu ul li {

    margin-bottom: 5px;

}


.wpcf7 .wpcf7-form-control-wrap {
    margin-bottom: 30px;
    display: block;
}

.page.home #content {
    padding-bottom: 0px;
}

.page.home .top-footer {
    margin-top: 0px;
}

.woocommerce-page .woocommerce > .products{
    align-items: flex-start;
}
.woocommerce-page .woocommerce > .products .product {
    margin: 20px auto;
}

.woocommerce-page .woocommerce > .products .product form.cart {
    text-align: center;
    margin: 20px 0;
}


.woocommerce-page .woocommerce > .products .product form.cart div.quantity {
    width: auto;
    float: none;
    display: inline-block;
}

.woocommerce-page .woocommerce > .products .product form.cart  .button.alt {
    display: inline-block  ;
    float: none  ;
    font-size: 12px;
    border-radius: 0;
    padding: 5px 10px;
}

@media screen and (max-width: 1200px){
    .woocommerce-page .woocommerce > .products .product form.cart .quantity-title {
        display: block;
        float: none;
        font-size: 12px;
    }
    .woocommerce-page .woocommerce > .products .product form.cart  .button.alt {
        border-radius: 0;
        line-height: 1.2;
        padding: 5px 10px;
    }

}

.woocommerce .before-loop-wrapper, .woocommerce .after-loop-wrapper > nav {
    border: none;
}

.item-description .meta_info {
    display: none;
}

.DatiAggiuntivi {
    margin-bottom: 20px;
}

.woocommerce .cart.woocommerce-cart-form__contents td.product-name dl.variation {
    display: block;
    text-align: left;
}

.woocommerce table.shop_table td,
.woocommerce table.shop_table th {
    text-align: left;
}


@media screen and (max-width: 768px) {
    .footer-top .tnp-subscription .tnp-submit {
        position: static;
    }
}

.header-layout21 .mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .item_link > .link_content > .link_text, .header-layout22 .mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .item_link > .link_content > .link_text, .header-layout23 .mega_main_menu.primary > .menu_holder > .menu_inner > ul > li > .item_link > .link_content > .link_text {

    border-bottom: none;
}


.ftc-droplist {
    background-image: url('images/padlock.png');
    background-size: contain;
    background-repeat: no-repeat;
    width: 18px;
    height: 18px;
}

.ftc-droplist > span,
.ftc-droplist > span:after,
.ftc-droplist > span:before {
    display: none !important
}


.archive .woocommerce .products .category-slider:hover::before {
    border-radius: 0px;
}

.archive .woocommerce .products .category-slider .count-product-category {
    display: none;
}


.listCategory .singCategory .product_title {
    font-size: 18px;
}

@media screen and (max-width: 768px) {
    body  .site-content-contain .ftc-breadcrumbs-content {
        font-size: 14px;
        font-weight: normal;
        line-height: 1.4;
    }

    body  .site-content-contain  .ftc-breadcrumbs-content > span {
        display: inline-block;
        padding: 0 5px;

    }
    body  .site-content-contain  .ftc-breadcrumb .container .product_title{
        font-size: 18px;
        margin-bottom: 0px;
    }
    body  .site-content-contain  .ftc-breadcrumb .container{
        padding-top: 5px;
        padding-bottom: 5px;
    }
}


.is-sticky .header-content.header-sticky > .container {
    display: none;
}
.sticky-wrapper:not(.is-sticky){
    height: unset !important;
}


.widget-container ul.product-categories ul.children li.cat-item {
    padding: 0;
}





@media screen and (min-width: 768px){
    .ftc-adzoom.details-img .images .woocommerce-product-gallery__image img {
        max-height: 400px;
        width: auto;
    }
    .ftc-adzoom.details-img .images .woocommerce-product-gallery__image{
     float:right;
    }
}


.DatiAggiuntivi table {
    width: auto;
}

.DatiAggiuntivi table td{
    padding: 5px 10px;
}

/*testimonianze*/
.strong-view.wpmtst-modern .wpmtst-testimonial {
    border-bottom: 1px solid #ddd;
    padding-bottom: 25px;
}



/*single product loop*/
.products .product h3, .woocommerce .products .product h3, .woocommerce-page .products .product h3, .ftc-meta-widget h3 {
   
    overflow: visible;
    height: auto;
   
}
